package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF5H0 extends MwfRequest<MWF5H0, MWF5H0Response> {

    @Parameter(name = "APP_KEY")
    MWF5H0 appKey(Long appKey);
    @Parameter(name = "LOAN_AMOUNT")
    MWF5H0 loanAmount(Double loanAmount);
    @Parameter(name = "TERM")
    MWF5H0 term(Long term);
}
